@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('https://fonts.maateen.me/solaiman-lipi/font.css');

@font-face {
  font-family: 'SiyamRupali';
  src: url('SiyamRupali.eot');
  src: url('SiyamRupali.woff') format('woff'),
       url('SiyamRupali.ttf') format('truetype'),
       url('SiyamRupali.svg#SiyamRupali') format('svg'),
       url('SiyamRupali.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* ==========================================================================
   Preloader
   ========================================================================== */
.ket-site-preloader-area {
    background: #ffffff none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999; }

.sk-cube-grid {
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    position: absolute;
    top: 50%;
    width: 40px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s; }

.sk-cube-grid .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #262626;
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; }

.sk-cube-grid .sk-cube1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }

.sk-cube-grid .sk-cube2 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }

.sk-cube-grid .sk-cube3 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s; }

.sk-cube-grid .sk-cube4 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }

.sk-cube-grid .sk-cube5 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }

.sk-cube-grid .sk-cube6 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }

.sk-cube-grid .sk-cube7 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s; }

.sk-cube-grid .sk-cube8 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }

.sk-cube-grid .sk-cube9 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%,
    70%,
    100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1); }
    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1); } 
}

@keyframes sk-cubeGridScaleDelay {
    0%,
    70%,
    100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1); }
    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1); } 
}

/*============ End Preloader =============*/

body {
    border: 8px solid #F6F9FC;
    background-color: #FFFFFF;
    color: #222222;
    font-size: 18px;
    font-family: 'SolaimanLipi','SiyamRupali','Roboto', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    min-height: 100vh;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: inherit;
    line-height: initial;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

a {
    color: #222222;
    text-decoration: none;
    transition: 500ms;
}
a:hover, a:active, a:focus {
    color: #DB3334;
    text-decoration: none;
}
a{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn, input[type="submit"] {
    display: inline-block;
    padding: 16px 32px;
    border-radius: 0;
    cursor: pointer;
    transition: 250ms;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    outline: none;
    line-height: initial;
    border: none;
    color: #5D738D;
    background-color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid #EBF1F8;
    font-size: 14px;
    letter-spacing: 1px;
}
.btn.c-btn--full {
    width: 100%;
}
.btn:hover{
    background-color: #db3334;
    border-color: #db3334;
    color: #FFFFFF;
    text-decoration: none;
}


.container{
    max-width: 1200px;
}
.navbar-nav .sub-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
header{
    padding: 64px 0;
}
.logo h1{
    margin: 0;
}
.c-logo-link {
    display: block;
    color: #db3334;
    font-family: Georgia, serif;
    font-size: 24px;
    transition: color 500ms ease-in-out;
}
.c-logo-link {
    /*margin: 0 auto;*/
    text-align: center;    
    font-size: 36px;
}
.c-logo-link:hover, .c-logo-link:active, .c-logo-link:focus {
    color: #000000;
}





.menu-box{
    padding-top: 15px;
}
.navbar-toggler{
    float: right;
    padding-bottom: 0;
    padding-top: 0;
}
.navbar-toggler:focus{
    outline: none;
}
.mobile-btn .icon-bar {
    background: #000;
    border-radius: 4px;
    display: block;
    height: 2px;
    position: relative;
    width: 35px;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}
.mobile-btn .icon-bar + .icon-bar {
    margin-top: 8px;
}
.mobile-btn[aria-expanded="true"] .icon-bar:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mobile-btn[aria-expanded="true"] .icon-bar:nth-child(2) {
    background-color: transparent;
}
.mobile-btn[aria-expanded="true"] .icon-bar:nth-child(3) {
    top: -9px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.navbar-nav{
    background-color: #fff;
    padding: 0 20px;
}
.navbar-nav li{
    position: relative;
}
.navbar-nav li a {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 16px 15px !important;
    position: relative;
    transition: 500ms;
}
.main-nav::after {
    content: "";
    position: absolute;
    height: 1px;
    background-color: #EBF1F8;
    width: 100%;
    top: 50%;
    left: 0px;
    z-index: -1;
}


.navbar-nav li.menu-item-has-children > a::after {
    content: "";
    position: absolute;
    top: 23px;
    left: auto;
    right: 3px;
    width: 6px;
    height: 6px;
    border: solid #222222;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navbar-nav .menu-item-has-children:hover > .sub-menu {
    display: block;
    opacity: 1;
    visibility: visible;
}

.navbar-nav .sub-menu {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 50px;
    left: 0;
    right: auto;
    z-index: 1000;
    min-width: 220px;
    text-align: left;
    background-color: #FFFFFF;
    transition: opacity 500ms;
    border-radius: 4px;
    box-shadow: 0 4px 20px rgba(93, 115, 141, 0.25);
    padding: 8px 24px;
}
.navbar-nav .sub-menu::before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background-color: #FFFFFF;
    position: absolute;
    top: -7px;
    left: 24px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navbar-nav .sub-menu li:not(:last-child) {
    border-bottom: 1px solid #EBF1F8;
}
.navbar-nav .sub-menu li a {
    color: #5D738D;
    display: block;
    font-weight: 400;
    padding: 10px 0 !important;
}
.navbar-nav .sub-menu li a:hover{
    color: #db3334;
}



.row.post-grid{
    margin-left: -20px;
    margin-right: -20px;
}
.row.post-grid .post-items{
    margin-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
}


.post-card-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 2px;
    display: block;
    position: relative;
    transition: all 500ms ease-in-out;
}


.post-card-image::before {
    transition: 500ms;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background-color: #000000;
    opacity: 0;
}

.post-card-image::after {
    display: block;
    content: "";
    width: 100%;
    padding-bottom: 75%;
}


.post-items:hover .post-card-image, .post-items:focus .post-card-image {
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}
.post-card-media {
    overflow: hidden;
    background-color: #F6F9FC;
}

.post-items:hover .post-card-image::before, .post-items:focus .post-card-image::before {
    opacity: 0.1;
}


.post-card-tags {    
    padding-left: 8px;
    margin-top: 16px;
    margin-bottom: 12px;
    border-left: 2px solid #DB3334;
    line-height: 1;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.post-card-tags a{
    color: #db3334;
}
.post-card-title {
    margin-bottom: 14px;
    font-size: 18px;
    font-weight: 700;
    word-break: break-word;
    transition: 500ms;
}
.c-post-card__title-link {
    border-bottom: 1px solid transparent;
    transition: border-bottom 500ms ease-in-out;
}

.post-items:hover .c-post-card__title-link, .post-items:focus .c-post-card__title-link {
    color: #222222;
    border-bottom: 1px solid #222222;
}


.post-card-meta {
    line-height: 1;
    font-size: 12px;
    color: #5D738D;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.post-card-author {
    display: inline-block;
}
.post-card-author::before {
    content: "/";
    display: inline-block;
    padding-left: 4px;
    margin-right: 8px;
}
.post-card-author a {
    color: #5D738D;
}
.load-more-box{
    padding-bottom: 32px;
    padding-top: 32px;
}



footer {
    margin-top: 32px;
    padding: 70px 0 16px 0;
    border-top: 1px solid #EBF1F8;
    background-color: #FFFFFF;
}
.footer-title {
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
footer p{
    color: #5D738D;
    font-size: 14px;
}
footer p:last-child {
    margin-bottom: 0;
}
.footer-box{
    margin-bottom: 32px;
}
.footer-box ul {
    margin-bottom: 0;
    list-style: none;
    padding: 0;
}
.footer-box ul li {
    position: relative;
    font-size: 14px;
    padding-bottom: 4px;
    margin-bottom: 4px;
}
.footer-box ul li a {
    color: #5D738D;
}
.footer-box ul li a:hover{
    color: #db3334;
}
.footer-bottom{
    border-top: 1px solid #EBF1F8;
    padding: 20px 0 0;
}

.footer-copyright {
    color: #5D738D;
    font-size: 12px;
}
.footer-copyright a{
    color: #5D738D;
}
.footer-social-links a{
    color: #5D738D;
    display: inline-block;
    font-size: 18px;
    margin-left: 10px;

    transition: 500ms;
}
.footer-copyright a:hover,
.footer-social-links a:hover{
    color: #db3334;
}



.page-banner .row{
    margin: 0;    
}
.page-banner .row > div{
    padding: 0;
}

.banner-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    height: 425px;
}
.page-title{
    background-color: #F6F9FC;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-width: 1px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-color: #EBF1F8 #EBF1F8 #EBF1F8 #FFFFFF;
    padding: 32px 40px 32px 40px !important;
}
.page-title h1{
    bottom: 20px;
    font-weight: 700;
    position: absolute;
}

.content-section {
    padding-top: 32px;
    margin-bottom: 32px;
}
.c-content {
    margin-bottom: 32px;
    font-family: Georgia, serif;
}

.c-content p, .c-content dd, .c-content ol, .c-content ul {
    font-size: 18px;
}


body:not(.rtl) .c-content > p:first-child::first-letter {
    float: left;
    height: 42px;
    margin-top: 6px;
    margin-right: 8px;
    font-size: 58px;
    line-height: 42px;
    font-style: normal;
    font-weight: 400;
}
body:not(.rtl) .c-content > p:first-child::after {
    content: "";
    display: table;
    clear: both;
}




.timeline {
    position: relative;
    list-style: none;
    padding: 1rem 0;
    margin: 0;
}
.timeline::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 2px;
    margin-left: -1px;
    background-color: #50a1ff;
}
.timeline-item {
    position: relative;
    width: 50%;
    padding: 1rem 0;
    padding-right: 2.5rem;
    text-align: right;
}
.timeline-item::before {
    content: '';
    position: absolute;
    right: -8px;
    top: 1.35rem;
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #50a1ff;
    background-color: #fff;
}
.timeline-item h4{
    color: #323d47;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0.5px;
}
.timeline-item p{
    color: #757575;
    font-size: 15px;
    font-weight: 300;
}
.timeline-item p.small-2{
    color: #757575;
    font-size: 80%;
}

.timeline-item:nth-child(2n) {
    margin-left: 50%;
    padding-left: 2.5rem;
    padding-right: 0;
    text-align: left;
}
.timeline-item:nth-child(2n)::before {
    right: auto;
    left: -8px;
}
.shadow-3{
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.06);
    box-shadow: 0 0 12px rgba(0,0,0,0.06);
}


.about-title{
    padding-bottom: 40px;
    padding-top: 20px;
    text-align: center;
}
.about-title h3{
    font-size: 34px;
    font-weight: 300;
}
.about-title p{
    font-weight: 300;
}
.map-iframe{
    line-height: 0;
}

.map-iframe iframe{
    height: 350px !important;
    width: 100% !important;
}
.address-box{
    background-color: #F6F9FC;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-width: 1px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-color: #EBF1F8 #EBF1F8 #EBF1F8 #FFFFFF;
    padding: 32px 40px 32px 40px !important;

}
/*.address-box h3{
    color: #fff;
}
.address-box address{
    color: #fff;
}*/








/*=================================*/
/*  Responsive-styles
/*=================================*/


/*Extra large devices (large desktops)*/
@media (min-width: 768px) {
    .post-card--first .post-card-image::after {
        padding-bottom: 56.25%;
    }
    .post-card-half .post-card-image::after {
        padding-bottom: 118%;
    }
} 
@media (max-width: 1199px) { 

}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) { 

}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) { 
    header {
        padding: 15px 0 20px;
    }
    .c-logo-link {
        text-align: left; 
    }

    .main-nav::after {
        content: none;
    }
    .navbar{
        padding: 0;
    }
    .main-nav.navbar > .navbar-collapse {
        border-top: 1px solid #ddd;
    }
    .navbar-nav li a {
        padding: 8px 15px !important;
        text-align: center;
    }
    .navbar-nav .sub-menu {
        box-shadow: none;
        opacity: 1;
        position: static;
        visibility: visible;
    }
    .navbar-nav li.menu-item-has-children > a::after {
        top: 12px;
    }
    .footer-copyright {
        padding-bottom: 10px;
        text-align: center;
    }
    .footer-social-links.text-right {
        text-align: center !important;
    }
    .page-title h1 {
        font-size: 24px;
        position: static;
        text-align: center;
    }
    .banner-image {
        height: auto;
        padding-bottom: 56.25% !important;
    }
    .page-title {
        padding: 20px !important;
    }

    .timeline::before {
        left: 8px;
    }
    .timeline-item::before {
        top: 1.25rem;
        left: 1px;
    }
    .timeline-item:nth-child(2n)::before {
        left: 1px;
    }
    .timeline-item:nth-child(2n) {
        margin-left: 0rem;
    }
    .timeline-item {
        width: 100%;
        text-align: left;
        padding-left: 2.5rem;
        padding-right: 0;
    }
    .about-title h3 {
        font-size: 28px;
    }
    .about-title p {
        font-size: 14px;
    }
    .plr-xs-0{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) { 

}
@media (max-width: 480px) { 

}
@media (max-width: 400px) { 
}